﻿.form {
    padding: 20px;
}

    .form img {
        width: 100px;
        margin: 10px 0 30px;
    }

.label-large {
    vertical-align: super;
    font-size: 36px;
}

.label-small {
    vertical-align: super;
    font-size: 16px;
}
.label-medium {
    vertical-align: super;
    font-size: 24px;
}